# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = ntl
pkgbase = ntl
xdata = pkgtype=pkg
pkgver = 11.6.0-2
pkgdesc = A Library for doing Number Theory
url = https://www.shoup.net/ntl/
builddate = 1780231176
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 5774069
arch = aarch64
license = LGPL-2.1-or-later
depend = gf2x
depend = glibc
depend = gmp
depend = libgcc
depend = libstdc++
